> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dialect.to/llms.txt
> Use this file to discover all available pages before exploring further.

# Launch Token

> Launch a token on Meteora Dynamic Bonding Curve



## OpenAPI

````yaml /openapi/meteora.json post /v0/bonding-curve/launch-token
openapi: 3.1.1
info:
  title: Meteora Blinks
  version: 0.0.1
servers:
  - url: https://meteora.dial.to/api
security: []
paths:
  /v0/bonding-curve/launch-token:
    post:
      tags:
        - DBC
      summary: Launch Token
      description: Launch a token on Meteora Dynamic Bonding Curve
      operationId: meteora.v0.bondingCurve.launchToken
      parameters:
        - name: name
          in: query
          required: true
          style: deepObject
          explode: true
          schema:
            type: string
            description: Token name
            default: My Token
        - name: symbol
          in: query
          required: true
          style: deepObject
          explode: true
          schema:
            type: string
            maxLength: 10
            description: Token symbol
            default: TOKEN
        - name: imageUri
          in: query
          required: true
          style: deepObject
          explode: true
          schema:
            type: string
            format: uri
            description: Token image URI
            default: https://example.com/token.png
        - name: description
          in: query
          required: false
          style: deepObject
          explode: true
          schema:
            type: string
            description: Token description
            default: A new token on Meteora
        - name: configAddress
          in: query
          required: false
          style: deepObject
          explode: true
          schema:
            type: string
            description: Pool configuration address
            default: 5r9i4RV1h7fRkJch76H54nbVMtBgur8HQPikmMGyvL2o
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                type:
                  type: string
                  enum:
                    - transaction
                  default: transaction
                account:
                  type: string
                  description: The public key of the account that executes the transaction
                  default: 6JpNV6DK88auwzKVizdeT4Bw3D44sam5GqjcPCJ7y176
              required:
                - type
                - account
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  type:
                    const: transaction
                  transaction:
                    type: string
                  links:
                    type: object
                    properties:
                      next:
                        type: object
                        properties:
                          type:
                            const: post
                          href:
                            type: string
                        required:
                          - type
                          - href
                    required:
                      - next
                required:
                  - type
                  - transaction

````